/*     1687825 : 스크롤 블록/셀 슬라이드 js      */
.empty__1687825__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1687825__ p{font-size:17px;font-weight:bold}
.empty__1687825__ dl{margin:0;text-align:left;color:#333}
.empty__1687825__ dt{margin-bottom:5px;font-size:14px}
.empty__1687825__ dd{margin:0;font-size:13px}


/*     1687835 : BLANK 컨텐츠      */
.blank__1687835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1687835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1687835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1687835__ {height:0px}
}

/*     1687845 : 타이틀 텍스트      */
.title__1687845__ {font-size:0}
.title__1687845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;font-family: "Pretendard";;line-height:1.4em;
}
.title__1687845__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1687845__.style_top p {padding-top:10px}
.title__1687845__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1687845__.style_right p {padding-right:14px}
.title__1687845__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1687845__.style_bottom p {padding-bottom:12px}
.title__1687845__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1687845__.style_left p {padding-left:14px}
.title__1687845__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1687845__.style_circle1 p {padding-left:18px}
.title__1687845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1687845__.style_circle2 p {padding-left:18px}
.title__1687845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1687845__ p {font-size:36px}
	.title__1687845__.style_top p:before {width:36px}
	.title__1687845__.style_right p:before {height:36px}
	.title__1687845__.style_bottom p:before {width:36px}
	.title__1687845__.style_left p:before {height:36px}
}

/*     1687855 : 배경 타이틀      */
.shape_text__1687855__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__1687855__ div {display:table; width:100%; font-size:0;}
.shape_text__1687855__ p {
	display:table-cell; overflow:hidden; margin:0; padding:15px 10px; box-sizing:border-box;word-break:keep-all;
	border:1px solid #ddd; background:#333333;font-family: "Pretendard";
	font-size:16px; font-weight:bold; color:#ffffff;
line-height:1.4em; vertical-align:middle;
}
.shape_text__1687855__.style_line p {background:none; color:#333333;}
.shape_text__1687855__.shape_rectangle_radius p {border-radius:10px;}

@media all and (min-width:768px){
	.shape_text__1687855__ p {padding:20px 15px; font-size:20px;}
}

@media all and (min-width:1024px){
	.shape_text__1687855__ {width:100%;}
	.shape_text__1687855__ p {padding:30px 40px; font-size:22px;}
}

/*     1687865 : 공백      */
.solid_line__1687865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1687865__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1687865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1687865__ {height:30px}
}

/*     1687875 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__1687875__ {overflow:hidden; border-radius:10px; border:1px solid #ddd;}
.text_list__1687875__ .figure {text-align:center}
.text_list__1687875__ .figure img {vertical-align:top;}
.text_list__1687875__ .caption .title {display:inline-block;position:relative;top:-25px;left:0;z-index:1;min-width:180px;max-width:80%;margin:0;padding:14px 24px;background:#0e3092;box-shadow:-3px 4px 0 #dedede;box-sizing:border-box;font-size:18px;color:#ffffff;line-height:1.3em;font-weight:bold;font-family: "Pretendard";}
.text_list__1687875__ .caption .title:after {position:absolute;right:-14px;top:0;width:26px;height:100%;display:block;content:'';background-color:#7fbbfe;-webkit-transform:skew(161deg);transform:skew(161deg); font-weight:bold}
.text_list__1687875__ .cont {display:inline-block;margin:0;padding:0;padding-bottom:20px;list-style:none;vertical-align:top}
.text_list__1687875__ .cont li {display:table;margin-top:10px;padding:0 15px;font-size:16px;line-height:1.5em}
.text_list__1687875__ .cont li:first-child {margin-top:0}
.text_list__1687875__ .cont li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard";;font-weight:bold;color:#7fbbfe;vertical-align:top}
.text_list__1687875__ span:before {content:'\e606';font-family:"icomoon_text_list"}
.text_list__1687875__ .cont li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard";;vertical-align:middle;
}

.text_list__1687875__.s_size_75 .cont li span {padding-right:.5em;font-size:.75em}
.text_list__1687875__.s_size_100 .cont li span {padding-right:.5em;font-size:1em}
.text_list__1687875__.s_size_150 .cont li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1687875__.s_size_200 .cont li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1687875__.s_size_250 .cont li span {padding-right:.2em;font-size:2.5em;line-height:1em}
@media all and (min-width:768px){
	.text_list__1687875__ .caption {height:290px;}
}

@media all and (min-width:1024px){
	.text_list__1687875__ .caption .title {font-size:22px;}
	.text_list__1687875__ .cont li {padding:0 30px;margin-top:15px;font-size:16px}
}


/*     1687885 : 셀 설정      */
.cell_option__1687885__ {display:table;width:100%}
.cell_option__1687885__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1687885__ {padding-bottom:30px;}
}

@media (min-width:1024px){
	.col__1687885__ {padding-right:30px;}
}

/*     1687895 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__1687895__ {overflow:hidden; border-radius:10px; border:1px solid #ddd;}
.text_list__1687895__ .figure {text-align:center}
.text_list__1687895__ .figure img {vertical-align:top;}
.text_list__1687895__ .caption .title {display:inline-block;position:relative;top:-25px;left:0;z-index:1;min-width:180px;max-width:80%;margin:0;padding:14px 24px;background:#0e3092;box-shadow:-3px 4px 0 #dedede;box-sizing:border-box;font-size:18px;color:#ffffff;line-height:1.3em;font-weight:bold;font-family: "Pretendard";}
.text_list__1687895__ .caption .title:after {position:absolute;right:-14px;top:0;width:26px;height:100%;display:block;content:'';background-color:#7fbbfe;-webkit-transform:skew(161deg);transform:skew(161deg); font-weight:bold}
.text_list__1687895__ .cont {display:inline-block;margin:0;padding:0;padding-bottom:20px;list-style:none;vertical-align:top}
.text_list__1687895__ .cont li {display:table;margin-top:10px;padding:0 15px;font-size:16px;line-height:1.5em}
.text_list__1687895__ .cont li:first-child {margin-top:0}
.text_list__1687895__ .cont li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard";;font-weight:bold;color:#7fbbfe;vertical-align:top}
.text_list__1687895__ span:before {content:'\e606';font-family:"icomoon_text_list"}
.text_list__1687895__ .cont li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard";;vertical-align:middle;
}

.text_list__1687895__.s_size_75 .cont li span {padding-right:.5em;font-size:.75em}
.text_list__1687895__.s_size_100 .cont li span {padding-right:.5em;font-size:1em}
.text_list__1687895__.s_size_150 .cont li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1687895__.s_size_200 .cont li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1687895__.s_size_250 .cont li span {padding-right:.2em;font-size:2.5em;line-height:1em}
@media all and (min-width:768px){
	.text_list__1687895__ .caption {height:290px;}
}

@media all and (min-width:1024px){
	.text_list__1687895__ .caption .title {font-size:22px;}
	.text_list__1687895__ .cont li {padding:0 30px;margin-top:5px;font-size:16px}
}


/*     1687905 : 셀 설정      */
.cell_option__1687905__ {display:table;width:100%}
.cell_option__1687905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1687905__ {padding-bottom:30px;}
}

@media (min-width:1024px){
	.col__1687905__ {padding-right:30px;}
}

/*     1687915 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__1687915__ {overflow:hidden; border-radius:10px; border:1px solid #ddd;}
.text_list__1687915__ .figure {text-align:center}
.text_list__1687915__ .figure img {vertical-align:top;}
.text_list__1687915__ .caption .title {display:inline-block;position:relative;top:-25px;left:0;z-index:1;min-width:180px;max-width:80%;margin:0;padding:14px 24px;background:#0e3092;box-shadow:-3px 4px 0 #dedede;box-sizing:border-box;font-size:18px;color:#ffffff;line-height:1.3em;font-weight:bold;font-family: "Pretendard";}
.text_list__1687915__ .caption .title:after {position:absolute;right:-14px;top:0;width:26px;height:100%;display:block;content:'';background-color:#7fbbfe;-webkit-transform:skew(161deg);transform:skew(161deg); font-weight:bold}
.text_list__1687915__ .cont {display:inline-block;margin:0;padding:0;padding-bottom:20px;list-style:none;vertical-align:top}
.text_list__1687915__ .cont li {display:table;margin-top:10px;padding:0 15px;font-size:16px;line-height:1.5em}
.text_list__1687915__ .cont li:first-child {margin-top:0}
.text_list__1687915__ .cont li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard";;font-weight:bold;color:#7fbbfe;vertical-align:top}
.text_list__1687915__ span:before {content:'\e606';font-family:"icomoon_text_list"}
.text_list__1687915__ .cont li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard";;vertical-align:middle;
}

.text_list__1687915__.s_size_75 .cont li span {padding-right:.5em;font-size:.75em}
.text_list__1687915__.s_size_100 .cont li span {padding-right:.5em;font-size:1em}
.text_list__1687915__.s_size_150 .cont li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1687915__.s_size_200 .cont li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1687915__.s_size_250 .cont li span {padding-right:.2em;font-size:2.5em;line-height:1em}
@media all and (min-width:768px){
	.text_list__1687915__ .caption {height:290px;}
}

@media all and (min-width:1024px){
	.text_list__1687915__ .caption .title {font-size:22px;}
	.text_list__1687915__ .cont li {padding:0 30px;margin-top:15px;font-size:16px}
}


/*     1687925 : 셀 설정      */
.cell_option__1687925__ {display:table;width:100%}
.cell_option__1687925__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1687925__ {padding-bottom:30px;}
}

@media (min-width:1024px){
	.col__1687925__ {padding-right:30px;}
}

/*     1687935 : 셀 설정      */
.cell_option__1687935__ {display:table;width:100%}
.cell_option__1687935__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1687935__ {padding-bottom:20px;}
}

@media (min-width:1024px){
	.col__1687935__ {padding-right:50px;}
}

/*     1687945 : 타이틀 텍스트      */
.title__1687945__ {font-size:0}
.title__1687945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all
}
.title__1687945__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1687945__.style_top p {padding-top:10px}
.title__1687945__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1687945__.style_right p {padding-right:14px}
.title__1687945__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1687945__.style_bottom p {padding-bottom:12px}
.title__1687945__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1687945__.style_left p {padding-left:14px}
.title__1687945__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1687945__.style_circle1 p {padding-left:18px}
.title__1687945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1687945__.style_circle2 p {padding-left:18px}
.title__1687945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1687945__ p {font-size:32px}
	.title__1687945__.style_top p:before {width:32px}
	.title__1687945__.style_right p:before {height:32px}
	.title__1687945__.style_bottom p:before {width:32px}
	.title__1687945__.style_left p:before {height:32px}
}

/*     1687955 : 배경 타이틀      */
.shape_text__1687955__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__1687955__ div {display:table; width:100%; font-size:0;}
.shape_text__1687955__ p {
	display:table-cell; overflow:hidden; margin:0; padding:15px 10px; box-sizing:border-box;word-break:keep-all;
	border:1px solid #ddd; background:#333333;font-family: "Pretendard";
	font-size:16px; font-weight:bold; color:#ffffff;
line-height:1.4em; vertical-align:middle;
}
.shape_text__1687955__.style_line p {background:none; color:#333333;}
.shape_text__1687955__.shape_rectangle_radius p {border-radius:10px;}

@media all and (min-width:768px){
	.shape_text__1687955__ p {padding:20px 15px; font-size:20px;}
}

@media all and (min-width:1024px){
	.shape_text__1687955__ {width:100%;}
	.shape_text__1687955__ p {padding:30px 40px; font-size:22px;}
}

/*     1687965 : 공백      */
.solid_line__1687965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1687965__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1687965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1687965__ {height:10px}
}

/*     1687975 : 타이틀 텍스트      */
.title__1687975__ {font-size:0}
.title__1687975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}
.title__1687975__ p:before {content:'';position:absolute;background:#0e3092;font-size:0}

.title__1687975__.style_top p {padding-top:10px}
.title__1687975__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1687975__.style_right p {padding-right:14px}
.title__1687975__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1687975__.style_bottom p {padding-bottom:12px}
.title__1687975__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1687975__.style_left p {padding-left:14px}
.title__1687975__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1687975__.style_circle1 p {padding-left:18px}
.title__1687975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1687975__.style_circle2 p {padding-left:18px}
.title__1687975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0e3092;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1687975__ p {font-size:24px}
	.title__1687975__.style_top p:before {width:24px}
	.title__1687975__.style_right p:before {height:24px}
	.title__1687975__.style_bottom p:before {width:24px}
	.title__1687975__.style_left p:before {height:24px}
}

/*     1687985 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1687985__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top; }
.text_list__1687985__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1687985__ ul li:first-child {margin-top:0}
.text_list__1687985__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard";font-weight:normal;color:#7fbbfe;vertical-align:top}
.text_list__1687985__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1687985__ ul li p {font-family: "Pretendard";
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1687985__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1687985__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1687985__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1687985__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1687985__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1687985__ ul li {font-size:18px}
}

/*     1687995 : 셀 설정      */
.cell_option__1687995__ {display:table;width:100%}
.cell_option__1687995__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1687995__ {background:#f9f9f9; border:1px solid #ddd; border-radius:10px;padding:20px;}
}

@media (min-width:1024px){
	.col__1687995__ {background:#f9f9f9; border:1px solid #ddd; border-radius:10px;padding:30px;}
}

/*     1688005 : 타이틀 텍스트      */
.title__1688005__ {font-size:0}
.title__1688005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;font-family: "Pretendard";;line-height:1.4em;
}
.title__1688005__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1688005__.style_top p {padding-top:10px}
.title__1688005__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1688005__.style_right p {padding-right:14px}
.title__1688005__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1688005__.style_bottom p {padding-bottom:12px}
.title__1688005__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1688005__.style_left p {padding-left:14px}
.title__1688005__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1688005__.style_circle1 p {padding-left:18px}
.title__1688005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1688005__.style_circle2 p {padding-left:18px}
.title__1688005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1688005__ p {font-size:36px}
	.title__1688005__.style_top p:before {width:36px}
	.title__1688005__.style_right p:before {height:36px}
	.title__1688005__.style_bottom p:before {width:36px}
	.title__1688005__.style_left p:before {height:36px}
}

/*     1688015 : 배경 타이틀      */
.shape_text__1688015__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__1688015__ div {display:table; width:100%; font-size:0;}
.shape_text__1688015__ p {
	display:table-cell; overflow:hidden; margin:0; padding:15px 10px; box-sizing:border-box;word-break:keep-all;
	border:1px solid #ddd; background:#333333;font-family: "Pretendard";
	font-size:16px; font-weight:bold; color:#ffffff;
line-height:1.4em; vertical-align:middle;
}
.shape_text__1688015__.style_line p {background:none; color:#333333;}
.shape_text__1688015__.shape_rectangle_radius p {border-radius:10px;}

@media all and (min-width:768px){
	.shape_text__1688015__ p {padding:20px 15px; font-size:20px;}
}

@media all and (min-width:1024px){
	.shape_text__1688015__ {width:100%;}
	.shape_text__1688015__ p {padding:30px 40px; font-size:22px;}
}

/*     1688025 : 공백      */
.solid_line__1688025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1688025__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1688025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1688025__ {height:30px}
}

/*     1688035 : 셀 설정      */
.cell_option__1688035__ {display:table;width:100%}
.cell_option__1688035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1688035__ {background:#f9f9f9; border-radius:20px; padding:30px;}
}

@media (min-width:1024px){
	.col__1688035__ {background:#f9f9f9; border-radius:20px; padding:70px 50px;}
}

/*     1688045 : 이미지 (비율형)      */
.img_ratio__1688045__ {max-width:100%;vertical-align:top}
.img_ratio__1688045__ * {box-sizing:border-box}
.img_ratio__1688045__ a {display:block;vertical-align:top}
.img_ratio__1688045__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1688045__ img {width:auto}
}

